#navbarNav{
    background-color: orange    ;
}
.AnhNenGioiThieu
{
    background-image: url("images/istockphoto-1301482898-170667a.jpg")
}

.AnhNenNguyenLieu{
background-image: url("images/nutrilite.jpg")
}
.anhnencongthuc {
background-image : url("images/meo-che-bien-thuc-an-khong-lam-mat-dinh-duong.jpg")
}
.anhnendichvu{
background-image: url("images/pizza-loi-phai-vut-di-1-1625.webp")
}
.anhnenTieuDe
{
background-image: url("images/titlehinh-nen-galaxy-wallpaper-fullhd-dep-nhat-21.jpg");
height: 70px;
}
.anhnencombo{
background-image: url("images/istockphoto-1042321668-612x612.jpg")
}
.anhnenhoadon{
background-image : url("images/nen-hoa-don_1280.jpg")
}
.modal-anhnen{
background-image : url("images/pizza-ga34d5fb46_1280.jpg");
}